Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Removes the association between a team calendar and the given schedule by removing the calendarId from the schedule
DELETE https://services.leadconnectorhq.com/calendars/schedules/{id}/associations/{calendarId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

id
string
default:"IkqiJlXJ7o9h61tCHHod"
required
Unique identifier of the schedule
calendarId
string
default:"WvVX9LpvlBO6K506xLbp"
required
Unique identifier of the calendar to remove from the schedule

Respuestas

success
boolean
default:"True"
{
  "success": true
}
{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/calendars/schedules/YOUR_id/associations/YOUR_calendarId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'